/*
  But :     
  Auteur : prénom + nom
  Date :   jj.mm.aaaa / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
}

.user-form {
  color: black;
}

.user-form fieldset{
  font-family:'Times New Roman', Times, serif
}

.user-form .field {
  padding: 0.5em;
  background: #eeeeee;
}

.user-form .field label {
  display: inline-block;
  width: 10em;
}

.user-form .field input {
  display: inline-block;
}

.user-form .button {  
  display: flex;
  justify-content: center;
  align-items: center;
}

.user-form input[type=submit] {
  margin-top: 4pt ;
  border-radius: 1pt;
  background-color: grey;
  width: 50pt;
  border-style: none;
  color: white;
  font-size: 13pt;
}

#valider {
  margin-top: 4pt;
  border-radius: 15pt;
  background-color: greenyellow;
  width: 75pt;
}
